Subject: Re: [TR] Duh

From: greg <[email-masked]>
Date: Mon, 01 Aug 2016 20:41:37 -0500

Randall makes some good points. My local Triumph club has several experienced members who always come to the aid of owners needing repairs on their cars.
When I wanted to install my replacement transmission, I chose a date and seven members came to make the job  easy. Am I lucky, or do other clubs share experiences like this?

Greg G.
Osseo, MN

SENT FROM ALCATEL ONETOUCH TABLET

On Jul 31, 2016 10:27 PM, Randall <[email-masked]> wrote:
>
> > The BIG question:  How much should it cost to replace 
> > the $59.00 fork or the stupid pin, knowing that the transmission 
> > has to come out and go back in? 
>
> FWIW, the TR3 flat rate manual gives 4.5 hours to R&R the gearbox, plus an 
> hour for the clutch once the gearbox is out (5.5 total).  TR6 should be 
> similar; although a TR3 doesn't have the dash support to remove, it also has 
> more bolts holding the seats in.  Say another hour for the dash support and 
> dealing with that pesky pin (I drilled the fork & shaft for an additional 
> 1/4" grade 8 bolt to reinforce the pin). 
>
> IIRC my favorite mechanic charges $80/hr, so call it $520 for labor, plus 
> parts, tax, etc.  He will no doubt want to replace the clutch friction 
> plate, pressure plate & TOB but I would (did) put them back if they look OK. 
>
> Or hire a local teenager with a strong back and weak mind for $20/hr and do 
> it yourself.  The heavy lifting portion only takes a few minutes.  You might 
> even have some friends who would help for a few beers. 
>
> Randall 
>
>
> ** [email-masked] ** 
>
> Donate: http://www.team.net/donate.html 
> Archive: http://www.team.net/archive 
> Forums: http://www.team.net/forums 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked] 

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]